<template lang="pug">
.main-page__footer
  .main-page__footer-wrapper
    .main-page__footer-logo
      img.main-page__footer-image(src="@/assets/logo.png")
    .main-page__footer-menu
      router-link.main-page__footer-link(:to="{ name: 'Home' }") Главная
      router-link.main-page__footer-link(:to="{ name: 'Home' }") Образование
      router-link.main-page__footer-link(:to="{ name: 'Home' }") Мероприятия
      router-link.main-page__footer-link(:to="{ name: 'Home' }") Специалисты
    .main-page__footer-text
      p.main-page__footer-p Сайт разработан в рамках хакатона нового конкурса платформа "Россия - страна возможностей" - Цифровой прорыв в г. Красноярск
      p.main-page__footer-p TrueSib Coders, 2019 год.
</template>

<style lang="stylus" scoped>
.main-page__footer
  background: #929292
  padding: 35px
  &-wrapper
    max-width: 1200px
    margin: auto
    color: lightColor
    display: flex
    justify-content: space-between
    > *
      flex-basis: 33%
  &-image
    filter: grayscale(100%)
    margin-top: 30px
    height: 80px
  &-menu
    display: flex
    flex-direction: column
    a
      margin-top: 10px
      color: lightColor
      font-weight: 700
      text-decoration: none
      &:hover
        text-decoration: underline
</style>
